import { HTTP_OPTIONS, RequestOptions } from "vue-vulcan";

export function useRequestOption(): RequestOptions {
	return {
		baseUrl: 'https://devserver.anyremote.cn/index.php/api/common',
		method: 'POST'
	}
}

useRequestOption.token = HTTP_OPTIONS;